// RMActivityInterface.m

"RMSandwichFreezeErrorFormatString" = "Couldn't save sandwich of type %@ due to an underlying error: %@";
"RMSandwichFreezeDuplicationErrorFormatString" = "Couldn't save a sandwich of type \"%@\", because duplicating a file from %@ to %@ failed with an underlying error of %@";
